## stegcracker 2.0.9

=== debian/changelog ===
stegcracker (2.0.9-2) unstable; urgency=medium

  * Upload to unstable.
  * Updated manpage.
  * debian/manpage/stegcracker.txt: removed.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 30 Oct 2020 11:19:26 +0000

stegcracker (2.0.9-1) experimental; urgency=medium

  * Initial release. (Closes: #968398)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 15 Aug 2020 15:24:21 +0000
