=== debian/control ===
Source: stegcracker
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               steghide
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/Paradoxis/StegCracker
Vcs-Browser: https://salsa.debian.org/pkg-security-team/stegcracker
Vcs-Git: https://salsa.debian.org/pkg-security-team/stegcracker.git
Testsuite: autopkgtest-pkg-python

Package: stegcracker
Architecture: all
Depends: python3-distutils,
         python3-pkg-resources,
         steghide,
         ${misc:Depends},
         ${python3:Depends}
Description: steganography brute-force tool
 StegCracker is steganography brute-force utility to uncover hidden data inside
 files.
