## stegcracker 2.1.0

=== debian/changelog ===
stegcracker (2.1.0-5) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083785)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 Jan 2025 00:42:22 +0100

stegcracker (2.1.0-4) unstable; urgency=medium

  * Drop dependency on python3-distutils. (Closes: #1065964)
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 14 Mar 2024 16:54:37 +0000

stegcracker (2.1.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Update packaging copyright years.
  * Update the search rule in debian/watch.
  * Update my email address.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 10 Jul 2023 16:55:22 +0000

stegcracker (2.1.0-2) unstable; urgency=medium

  * Update debian/watch.
  * debian/salsa-ci.yml: allow reprotest to fail temporarily.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 05 Sep 2021 16:21:25 +0000

stegcracker (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * Bump Standards-Version to 4.5.1.
  * Replace debian/master with debian/latest.
  * Update manpage.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 29 Dec 2020 20:50:00 +0000
