=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=stegcracker

%:
	dh $@ --buildsystem=pybuild
