=== debian/watch ===
version=4
https://github.com/Paradoxis/StegCracker/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
